/**
 * Theme Name: Quickstitch - a Dynamite Theme by Cookie Web
 * Theme URI: http://www.cookieweb.ie
 * Description: The Dynamite child of the Hybrid theme framework.
 * Author: Cookie Web Consulting
 * Author URI: http://cookieweb.ie
 * Version: 1.0
 * Tags: cookieweb
 * Template: hybrid
 * 
 */

/**
* Import pre-made styles from Hybrid
************************************************/

/* Eric Meyer's reset.css */
@import url('../hybrid/library/css/reset.css');
/* 18px, 20px, 21px, 22px, 24px or 25px margins and line-height (don't use reset.css with these) */
/* @import url('../hybrid/library/css/18px.css'); */
/* @import url('../hybrid/library/css/20px.css'); */
/* @import url('../hybrid/library/css/21px.css'); */
/* @import url('../hybrid/library/css/22px.css'); */
/* @import url('../hybrid/library/css/24px.css'); */
/* @import url('../hybrid/library/css/25px.css'); */

/* Layout */
@import url('../hybrid/library/css/2c-l-fixed.css');
/*@import url('../hybrid/library/css/2c-r-fixed.css');*/
/* @import url('../hybrid/library/css/3c-l-fixed.css'); */
/* @import url('../hybrid/library/css/3c-r-fixed.css'); */
/* @import url('../hybrid/library/css/3c-c-fixed.css'); */

/* Plugins CSS */
/* @import url('../hybrid/library/css/plugins.css'); */

/* Drop-downs CSS */
/* @import url('../hybrid/library/css/drop-downs.css'); */

/* Hybrid's default CSS */
/* @import url('../hybrid/library/css/screen.css'); */

/*** Default & Specific Styles ********************/
@import url('css/default.css');
@import url('css/dynamite.css');


/* Business Bloomer custom CSS */

#container {
width: 100%;
}

#primary {
width: 300px;
}

#footer .copyright {
margin: 0;
float: none;
font-size: 0.9em;
}

#footer .credit-left {
margin: 5px 20px 5px 0;
padding-left: 10px;
float: left;
font-size: 0.8em;
color: #5b5b5b;
}

div#welcome {
color: #C80002;
font-weight: bold;
font-size: 1.8em;
font-style: italic;
}